Bug 547156 - [abrt] crash detected in notification-daemon-0.4.1-0.20090923.4.fc12
[abrt] crash detected in notification-daemon-0.4.1-0.20090923.4.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:d51eeaee25a38888031aafb998d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-13 14:44 EST by Lari Tanase
Modified: 2009-12-22 14:48 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-13 20:52:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (2.60 KB, text/plain)
2009-12-13 14:44 EST, Lari Tanase
no flags Details

  None (edit)
Description Lari Tanase 2009-12-13 14:44:09 EST
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: /usr/libexec/notification-daemon
component: notification-daemon
executable: /usr/libexec/notification-daemon
kernel: 2.6.31.5-127.fc12.x86_64
package: notification-daemon-0.4.1-0.20090923.4.fc12
rating: 4
reason: Process was terminated by signal 6
Comment 1 Lari Tanase 2009-12-13 14:44:11 EST
Created attachment 378070 [details]
File: backtrace
Comment 2 Matthias Clasen 2009-12-13 20:52:03 EST
The stacktrace misses important information. Please install notification-daemon-debuginfo, notification-daemon-engine-slider-debuginfo and gtk2-debuginfo and file another bug. Thanks.
Comment 3 Yul Rottmann 2009-12-20 09:55:30 EST
I think I have a better stacktrace:
https://bugzilla.redhat.com/show_bug.cgi?id=549130

Note You need to log in before you can comment on or make changes to this bug.